PACKAGE_TARNAME=ecore
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
docdir=${prefix}/share/doc/${PACKAGE_TARNAME}

Name: ecore-x
Description: E core library, X module
Requires.private: ecore-input >= 1.7.10 ecore >= 1.7.10 eina >= 1.7.10 
Version: 1.7.10
Libs: -L${libdir} -lecore_x
Libs.private: -L/usr/X11R7/lib -lX11 -lXext -lXcursor -lX11 -lXcomposite  -lXdamage -lXext -lXfixes -lXinerama  -lXrandr -lXrender -lXtst -lXss -lXi
Cflags: -I${includedir}/ecore-1 
